[
    {
        "Title" : "Track 1",
        "Brand" : "Balenciaga",
        "Category":"Обувь",
        "PublishDate":"2019-05-20",
        "Price": 23999,
        "Rating": 3.9,
        "Existence": true,
        "Photo": null
    },

    {
        "Title" : "Zip Hoodie",
        "Brand" : "Sotne Island",
        "Category":"Худи и свишоты",
        "PublishDate":"2023-04-16",
        "Price": 14999,
        "Rating": 4.4,
        "Existence": true,
        "Photo": null
    },

    {
        "Title" : "Hank OG",
        "Brand" : "MYL",
        "Category":"Обувь",
        "PublishDate":"2017-08-19",
        "Price": 8999,
        "Rating": 3.8,
        "Existence": true,
        "Photo": null
    },
    
    {
        "Title" : "Titanic",
        "Brand" : "Vetments",
        "Category":"Худи и свишоты",
        "PublishDate":"2018-09-29",
        "Price": 75599,
        "Rating": 4.8,
        "Existence": true,
        "Photo": null
    },
    
    {
        "Title" : "Skater",
        "Brand" : "Balenciaga",
        "Category":"Штаны и шорты",
        "PublishDate":"2017-08-21",
        "Price": 43666,
        "Rating": 3.2,
        "Existence": false,
        "Photo": null
    },
    
    {
        "Title" : "HardCore",
        "Brand" : "Vetments",
        "Category":"Футболки",
        "PublishDate":"2022-06-18",
        "Price": 6999,
        "Rating": 4.8,
        "Existence": true,
        "Photo": null
    },
    
    {
        "Title" : "Patchwork",
        "Brand" : "Vetments",
        "Category":"Худи и свишоты",
        "PublishDate":"2021-11-02",
        "Price": 85999,
        "Rating": 4.2,
        "Existence": true,
        "Photo": null
    },
    
    {
        "Title" : "Black Sweatpants",
        "Brand" : "Rick Owens",
        "Category":"Штаны и шорты",
        "PublishDate":"2020-07-09",
        "Price": 61999,
        "Rating": 2.4,
        "Existence": true,
        "Photo": null
    },
    
    {
        "Title" : "Zip Hoodie",
        "Brand" : "Chrome Hearts",
        "Category":"Худи и свишоты",
        "PublishDate":"2016-06-04",
        "Price": 12999,
        "Rating": 4.6,
        "Existence": false,
        "Photo": null
    },
    
    {
        "Title" : "Essentials Bag",
        "Brand" : "Carhartt",
        "Category":"Аксессуары",
        "PublishDate":"2014-09-20",
        "Price": 5999,
        "Rating": 4.8,
        "Existence": false,
        "Photo": null
    },
    
    {
        "Title" : "9SM",
        "Brand" : "ALYX",
        "Category":"Аксессуары",
        "PublishDate":"2015-12-21",
        "Price": 8999,
        "Rating": 3.7,
        "Existence": true,
        "Photo": null
    },
    
    {
        "Title" : "Wool Jacket",
        "Brand" : "Cav Empt",
        "Category":"Худи и свишоты",
        "PublishDate":"2021-10-02",
        "Price": 27000,
        "Rating": 4.9,
        "Existence": false,
        "Photo": null
    }

]
